Changeset 114526 in spip-zone


Ignore:
Timestamp:
Mar 16, 2019, 1:22:06 PM (4 days ago)
Author:
root
Message:

Quand il y a changement de borne de compatibilité, il faut faire un z+1 minimum concernant la version du plug, pour que ceux l'utilisant puissent le savoir via "svp"

Location:
_plugins_
Files:
4 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.